body{
    background:url(../img/background.webp) no-repeat top #001200;
    background-size:cover;
    background-attachment:local;
    background-color:#000;color:#f2fda8;
    font-family:open sans;
    overflow-x:hidden;
}
h2,h3,h4,h5{
    font-family:orbitron;
    font-weight:900;
}
h1{
    font-family:'squaresBold';
    font-weight:900;
}
input[type="number"]::-webkit-outer-spin-button,input[type="number"]::-webkit-inner-spin-button{
    -webkit-appearance:none;
    margin:0;
}
input[type="number"]{
    -moz-appearance:textfield;
}
@font-face{
    font-family:'squaresBold';
    src:url(../font/squares-bold.otf);
}
.font_squaresBold{
    font-family:'squaresBold';
}
.arrow_left{
    position:absolute;
    left:0;
    top:0;
    width:100%;
    text-align:left;
    margin:0;
    padding:0;
}
.arrow_right{
    position:absolute;
    right:0;
    top:75px;
    width:100%;
    text-align:right;
    margin:0;padding:0;
}
.line_center_top{
    position:absolute;
    right:0;
    top:87px;
    width:100%;
    text-align:center;
    margin:0;
    padding:0;
}
.main{
    border:0 solid #fff;
}
.td_top{
    float:none;
    width:50%;
    text-align:left;
}
.logo{
    width: 70%;
    text-align: left;
}
.logoimg{
    margin-top:30px;
}
table{
    width:100%;
}
.div_td_top{
    margin-top:-30px;
}
.holder_link{
    max-width:100%;
    margin-top:10px;
    text-align:center;
    border-radius:15px;
    padding-top:5px;
    height:130px;
    line-height:110px;
    background:url(../img/bg_link.png) no-repeat center;
    font-family: sans-serif;
    font-size: 15pt;
}
@media(max-width:900px){
    .share{
        margin: auto;
    }
    .tombolwa, .tombollive, .tomboldownload, .tomboladd{
        margin: auto;
    }
    .sos{
        max-width: 100%;
    }
}
@media(max-width:768px){
    .td_top{
        width:100%;
        margin-top: 50px;
        text-align: center;
    }
    .logo{
        width:100%;
        text-align: center;
    }
    ul#menu li{
        width:100%;
        margin-top:15px;
        text-align:center;
    }
    .li_menu{
        font-size:13px;
        padding:2% 2.5%;
        cursor:pointer;
        background-color:#121212;
        border-bottom:5px solid red;
        margin:4px auto;
        color:#869a9b;
        font-weight:700;
        font-family:'squaresBold';
        text-align:center;
        width:45%;display:inline-block;
    }
    .li_menu:hover{
        background-color:red;
        color:#fff;
    }
    .menutop_new{
        max-width:894px;
        border:0 solid blue;
    }
    .hide_on_mobile{
        display:none;
    }
    .holder_latest{
        width:100%;
        margin-top:20px;

    }
    .holder_latest_inside{
        width:90%;
        padding-top:6px;
    }
    .latest_inside{
        width:100%;
        border:2px solid #06ad92;
        margin-top:5px;
        display:table-cell;
        text-align:center;
        padding-left:5px;
        padding-right:5px;
    }
    .footer_bg_inside{
        width:100%;
        text-align:left;
    }
    .footer_bg{
        background-color:#00ac96;
        width:100%;
        margin:20px auto;
        padding-top:4px;
        padding-bottom:4px;
        height:72px;
    }
    .holder_link{
        font-size: 15px;
    }
}
@media(min-width:768px){
    ul#menu li{
        display:inline;
    }
    .li_menu{
        font-size:13px;
        padding:2% 2.5%;
        float:right;
        cursor:pointer;
        background-color:#121212;
        border-bottom:5px solid rgb(214, 4, 4);
        margin:2px;color:#869a9b;
        font-weight:700;
        font-family:'squaresBold';
    }
    .li_menu:hover{
        background-color:red;
        color:#fff;
    }
    .menutop_new{
        max-width:894px;
        border:0 solid blue;
    }
    .holder_latest{
        width:894px;
        margin-top:10px;
    }
    .holder_latest_inside{
        width:70%;
        display:table;
    }
    .latest_inside{
        width:320px;
        border:2px solid red;
        margin-top:5px;
        display:table-cell;
        text-align:center;
        padding-left:5px;
        padding-right:5px;
    }
    .latest_deposit{
        margin-right:60px;
    }
    .latest_mid{
        width:100px;
    }
    .footer_bg_inside{
        width:894px;
        text-align:left;
    }
    .footer_bg{
        background-color:red;
        width:100%;
        margin:20px 0;
        padding-top:4px;
        padding-bottom:4px;
        height:40px
    }
}
.li_selected{
    background-color:red;
    color:#000;
    font-weight:700;
    font-family:'squaresBold';
}
.holder_mid{
    padding-top:3px;
    width:894px;
}
.holder_mid_content{
    padding:0;
    cursor:pointer;
    border:1px solid transparent;
    display:inline-block;
    width:24.5%;
}
.holder_mid_content:hover{
    border:1px solid #f1e8ab;
}
.bg_link{
    position:relative;
}
.img_link{
    vertical-align:middle;
    margin-bottom:35px;
    margin-right:15px;
    cursor:pointer;
}
.col_parent{
    border:2px solid #06ad92;
    height:30px;
    background-color:#150000;
    margin-top:2px;
    margin-bottom:4px;
}
.col{
    float:left;
    line-height:27px;
    margin:0;
    padding:0;
    color:#c7d0cb;
    font-size:11px;
}
.col-5{
    width:38%;
}
.col-4{
    width:34%;
    white-space:nowrap;
}
.col-3{
    width:27%;
    float:right;
}
.holder_aboutus{
    max-width:768px;
    border:2px solid #06ad92;
    margin-top:20px;
    margin-bottom:0;
    padding-top:8px;
    padding-bottom:4px;
}
.holder_jadikaya{
    margin-top:10px;
    background-color:rgba(0, 0, 0, 0.644);
    border-radius:15px;
    max-width:768px;
    border:2px solid red;
    overflow-y:auto;
}
.text_jadikaya{
    font-family:'orbitron';
    color:#f3f3f3;
    font-size:20px;
    font-weight:700;
}
a:link{
    color: #f3f3f3;
}
.text_seo{
    color:#f3f3f3;
    font-size:12px;
    width:90%;
    padding-bottom:15px;
}
.footer_bg_inside img{
    margin-right:7px;
    cursor:pointer;
}
.div_follow{
    float:right;
    padding-right:8px;
    color:#6d6969;
    font-family:'squaresBold';
    font-size:14px;
    line-height:28px;
    vertical-align:middle;
}
.div_follow_left{
    float:left;
    margin:0 3px 5px;
    line-height:28px;
    vertical-align:middle;
}
.bank_form{
    float:right;
    margin-top:-5px;
}
.loadingGif{
    margin-left:15px;
    display:none;
}
.toggle_bank{
    font-family:'orbitron';
    color:#fff;
    font-weight:700;
    font-size:14px;
    cursor:pointer;
    border:1px solid #fff;
    background-color:#000;
    padding:5px;
    margin-top:10px;
    width:90%;
}
.mobile-sosmed{
    font-family:sans;
    font-weight:400;
    color:#ff0;
}
.max_251{
    max-height:171px;
    overflow:hidden;
    margin-top:3px;
}
.blue_border{
    border:2px solid #06ad92;
}
.p_promosi{
    border:2px solid #06ad92;
    background-color:#000;
    padding:20px 13px;
    color:#ddc034;
    font-weight:700;
    text-align:left;
}
.new_games_bg{
    border:0;
    background-color:red;
}
.new_panel{
    margin:15px 0;
    width:80%;
}
.new_panel_promosi{
    margin:15px 0;
}
@media(max-width:768px){
    .new_panel-heading{
        padding:20px 15px;
        background-repeat:round;
        background-size:cover;
        position:relative;
        z-index:21;
    }
}
@media(min-width:768px){
    .new_panel-heading{
        padding:20px 15px;
        background-size:cover;
        position:relative;
        z-index:21;
    }
}.new_panel-title{
    font-size:27px;
    font-weight:700;
    color:#dedd45;
    font-family:'squaresBold';
    margin-top:0;
    margin-bottom:15px;
    text-decoration:none;
}
.new_panel-title>a,.new_panel-title>small,.new_panel-title>.small,.new_panel-title>small>a,.new_panel-title>.small>a{
    color:inherit;
    text-decoration:none;
}
.collapse-toggle{
    text-decoration:none;
}
a:hover,a:active,a:link,a:visited{
    text-decoration:none;
}
@media(max-width:768px){
    .arrow_left, .line_center_top, .arrow_right{
        display: none;
    }table{
        margin-top: 10px;
    }
    .new_panel-body{
        color:#ddc034;
        font-weight:700;
        text-align:left;
        padding:20px;
        background-color:#000;
        border:3px solid #fff;
        border-top:0;
        margin-top:-24px;
        padding-top:44px;
        background-repeat:round;
        background-size:cover;
    }
    .new_panel_promosi-body{
        color:#ddc034;
        font-weight:700;
        text-align:left;
        padding:20px;
        background-color:#000;
        border:2px solid #06ad92;
        border-top:0;
        padding-top:22px
    }
}@media(min-width:768px){
    .new_panel-body{
        color:#ddc034;
        font-weight:700;
        text-align:left;
        padding:20px;
        background-color:#000;
        border:3px solid #fff;
        border-top:0;
        margin-top:-24px;
        padding-top:44px;
        background-repeat:round;
        background-size:cover;
    }
    .new_panel_promosi-body{
        color:#ddc034;
        font-weight:700;
        text-align:left;
        padding:20px;
        background-color:#000;
        border:2px solid #06ad92;
        border-top:0;
        padding-top:22px;
    }
}
.announcement_holder{
    text-align: center;
    color:#fff;
    top:0;
    left:0;
    font-size:16px;
    width:75%;
    height:100%;
    margin-left:25%;
    z-index:5;
    overflow:hidden;
}
.announcement_inside{
    left:150%;
    position:absolute;
    text-align:center;
    white-space:nowrap;
    font-size:16px;
    width:65%;
    height:100%;
    margin-top:-23px;
}
.div_img_fly_right{
    float:left;
}
.img_fly_right{
    width:45px;
}
.info_fly_right{
    float:left;
    background-color:#fff;
    color:#343556;
    padding:1px;
    width:120px;
    font-weight:700;
    margin-left:-1px;
}
.contact_right{
    width:200px;
    border:1px solid transparent;
    margin-bottom:50px;
}
.form_success{
    text-align:left;
    padding:6px;
    padding-left:10px;
    border:2px solid #06ad92;
    margin-bottom:10px;
    background-color:#90ee90;
    color:#006400;
}
.form_error{
    text-align:left;
    padding:6px;
    padding-left:10px;
    border:2px solid #ad0692;
    margin-bottom:10px;
    background-color:#ffc0cb;
    color:#8b0000;
}
.judul_berita_surgawin{
    font-family:'Arial';
    color:#06ad92;
    width:100%;
    text-align:left;
    font-size:16px;
    background-color:#000;
    padding-left:10px;
    margin-top:10px;
    border:2px solid #06ad92;
    border-bottom:none;
    padding-top:5px;
}
.tanggal_berita_surgawin{
    font-family:'Arial';
    color:#fff;
    margin-top:0;
    width:100%;
    text-align:left;
    font-size:12px;
    background-color:#000;
    padding-left:10px;
    border-left:2px solid #06ad92;
    border-right:2px solid #06ad92;
}
.isi_berita_surgawin{
    font-family:'Arial';
    color:#fff;
    margin-top:0;
    width:100%;
    text-align:left;
    font-size:12px;
    background-color:#000;
    padding-left:10px;
    border:2px solid #06ad92;
    border-top:0 solid #000;
    padding-bottom:5px;
}
.line_berita{
    border-top:2px solid #dfe0e0;
    height:2px;
    margin-bottom:21px;
    margin-top:21px;
    width:100%;
}
.teksfooter{
    margin: 5px auto;
    color: #f3f3f3;
    font-family: Arial, Helvetica, sans-serif;
}
.share{
    position: fixed;
    width: 60px;
    background: transparent;
    right: 0;
    top: 100px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    z-index: 9999;
}
.sos{
    width: 50px;
    margin: 6px;
    transition: .1s;
}
.sos:hover{
    width: 60px;
}
@media(max-width:768px){
    body{
        max-width:750px;
        padding: 0;
    }
    .td_top{
        width:100%;
    }
    .logo{
        width:100%;
    }
    .holder_jadikaya{
        max-width: 740px;
        padding-right:15px;
    }
    .tomboladd, .tomboldownload, .tombollive, .tombolwa{
        max-width: 130px;
        margin: auto;
        font-size: 8pt;
    }
    .share{
        border-radius: 0;
        width: auto;
        max-width: 682px;
        bottom: 0;
        top: 750px;
        left: 0;
        right: 0;
        text-align: center;
        background-color: white;
    }
    .sos{
        width: auto;
        max-width: 30px;
        margin: 15px;
        text-align: center;
    }
}
@media(max-width:500px){
    body{
        max-width:475px;
        padding-right:0;
    }
    .holder_jadikaya{
        max-width: 440px;
    }
    .holder_link{
        padding: 30px;
        font-size: 11pt;
        line-height:20px;
        font-weight: bold;
    }
    .tomboladd, .tomboldownload, .tombollive, .tombolwa{
        max-width: 130px;
        margin: auto;
        font-size: 8pt;
    }
    .share{
        background-color: white;
    }
}
@media(max-width:400px){
    body{
        max-width:380px;
    }
    .holder_jadikaya{
        max-width: 340px;
    }
    li.tombolwa, li.tomboldownload, li.tomboladd, li.tombollive{
        margin: 5px 0 auto;
        width: 150px;
    }
    .meow{
        padding: 0;
    }
    div.icon-download{
        margin: auto;
    }
    div.icon-add{
        margin: auto auto auto 7px;
    }
    .nomor{
        font-size: 2pt;
    }
    .wa, .wi, .wu, .we{
        font-size: 9pt;
    }
    .sos{
        max-width: 25px;
    }
}
@media(max-width:370px){
    .sos{
        max-width: 35px;
        margin: 5px;
    }
}
@media(max-width:320px){
    .sos{
        max-width: 30px;
        margin: 5px;
    }
}
.tombolwa{
    box-sizing: border-box;
    background-color: red;
    cursor: pointer;
    border: 1px solid black;
    border-radius: 10px;
    color: white;
    font-size: 12pt;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    width: 100%;
    max-width: 200px;
    padding: 3px 5px;
    margin: auto;
}
.tombollive{
    box-sizing: border-box;
    background-color: red;
    cursor: pointer;
    border: 1px solid black;
    border-radius: 10px;
    color: white;
    font-size: 12pt;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    width: 100%;
    max-width: 200px;
    padding: 3px 5px;
    margin: auto;
}
.tomboldownload{
    box-sizing: border-box;
    background-color: red;
    cursor: pointer;
    border: 1px solid black;
    border-radius: 10px;
    color: white;
    font-size: 12pt;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    width: 100%;
    max-width: 200px;
    padding: 3px 5px;
    margin: auto;
}
.tomboladd{
    box-sizing: border-box;
    background-color: red;
    cursor: pointer;
    border: 1px solid black;
    border-radius: 10px;
    color: white;
    font-size: 12pt;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    width: 100%;
    max-width: 200px;
    padding: 3px 5px;
    margin: auto;
}
.icon-wa{
    background: url(../img/wa.png) no-repeat;
    float:left;
    width:43px;
    height:30px;
    margin: auto;
}
.icon-live{
    float: left;
    background: url(../img/livechat.png)no-repeat;
    width: 57px;
    height: 30px;
    margin: 5px auto auto;
}
.icon-download{
    float: left;
    background: url(../img/download.png)no-repeat;
    width: 25px;
    height: 25px;
    margin: 5px auto auto;
}
.icon-add{
    float: left;
    background: url(../img/add.png)no-repeat;
    width: 25px;
    height: 25px;
    margin: 5px auto auto;
}
.meow{
    width: 100%;
    margin: auto;
    text-align: center;
}
ul, li{
    display: inline-block;
    padding: 0;
}
.wu, .wa, .wi, .we{
    color: white;
}
.nomor{
    font-size: 8pt;
    color: white;
}